## rust-svgtypes 0.4.1

=== debian/changelog ===
rust-svgtypes (0.4.1-2) unstable; urgency=medium

  * Insert Comment: about the dual licensing terms to please our Lintian
    overlord the Guardian of the Policy and their Copyright Format realms.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 13:15:17 +0100

rust-svgtypes (0.4.1-1) unstable; urgency=medium

  * Package svgtypes 0.4.1 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jan 2019 21:08:14 +0100
