=== debian/control ===
Source: rust-svgtypes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-float-cmp-0.4+default-dev <!nocheck>,
 librust-phf-0.7+default-dev (>= 0.7.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svgtypes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svgtypes

Package: librust-svgtypes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-float-cmp-0.4+default-dev,
 librust-phf-0.7+default-dev (>= 0.7.23-~~)
Provides:
 librust-svgtypes+default-dev (= ${binary:Version}),
 librust-svgtypes-0-dev (= ${binary:Version}),
 librust-svgtypes-0+default-dev (= ${binary:Version}),
 librust-svgtypes-0.4-dev (= ${binary:Version}),
 librust-svgtypes-0.4+default-dev (= ${binary:Version}),
 librust-svgtypes-0.4.1-dev (= ${binary:Version}),
 librust-svgtypes-0.4.1+default-dev (= ${binary:Version})
Description: SVG types parser and writer - Rust source code
 This package contains the source for the Rust svgtypes crate, packaged by
 debcargo for use with cargo and dh-cargo.
