## rust-svgtypes 0.5.0

=== debian/changelog ===
rust-svgtypes (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package svgtypes 0.5.0 from crates.io using debcargo 2.5.0
  * Bump float-cmp depedency and add std featyre..

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jun 2022 00:31:54 +0000

rust-svgtypes (0.5.0-1) unstable; urgency=medium

  * Package svgtypes 0.5.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Dec 2019 21:44:35 +0100
