=== debian/control ===
Source: rust-svgtypes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-float-cmp-0.9+std-dev <!nocheck>,
 librust-siphasher-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svgtypes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svgtypes
Rules-Requires-Root: no

Package: librust-svgtypes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-float-cmp-0.9+std-dev,
 librust-siphasher-0.3+default-dev
Provides:
 librust-svgtypes+default-dev (= ${binary:Version}),
 librust-svgtypes-0-dev (= ${binary:Version}),
 librust-svgtypes-0+default-dev (= ${binary:Version}),
 librust-svgtypes-0.5-dev (= ${binary:Version}),
 librust-svgtypes-0.5+default-dev (= ${binary:Version}),
 librust-svgtypes-0.5.0-dev (= ${binary:Version}),
 librust-svgtypes-0.5.0+default-dev (= ${binary:Version})
Description: SVG types parser and writer - Rust source code
 This package contains the source for the Rust svgtypes crate, packaged by
 debcargo for use with cargo and dh-cargo.
