## rust-svgtypes 0.15.1

=== debian/changelog ===
rust-svgtypes (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Package svgtypes 0.15.1 from crates.io using debcargo 2.6.1
  * d/patches: add ignore-i386-test.patch

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 12 Sep 2024 20:40:35 +0000

rust-svgtypes (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package svgtypes 0.15.1 from crates.io using debcargo 2.6.1
  * Refresh patches
  * Update copyright years and attribution

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 12:09:07 -0300
