=== debian/control ===
Source: rust-svgtypes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-kurbo-0.7+default-dev <!nocheck>,
 librust-siphasher-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svgtypes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svgtypes
X-Cargo-Crate: svgtypes
Rules-Requires-Root: no

Package: librust-svgtypes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-kurbo-0.7+default-dev,
 librust-siphasher-0.3+default-dev
Provides:
 librust-svgtypes+default-dev (= ${binary:Version}),
 librust-svgtypes-0-dev (= ${binary:Version}),
 librust-svgtypes-0+default-dev (= ${binary:Version}),
 librust-svgtypes-0.15-dev (= ${binary:Version}),
 librust-svgtypes-0.15+default-dev (= ${binary:Version}),
 librust-svgtypes-0.15.1-dev (= ${binary:Version}),
 librust-svgtypes-0.15.1+default-dev (= ${binary:Version})
Description: SVG types parser - Rust source code
 Source code for Debianized Rust crate "svgtypes"
