## rust-svgtypes 0.15.2

=== debian/changelog ===
rust-svgtypes (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Package svgtypes 0.15.2 from crates.io using debcargo 2.7.6
  * Stop patching kurbo dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 06:44:48 +0000

rust-svgtypes (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * Package svgtypes 0.15.2 from crates.io using debcargo 2.7.5
  * Stop patching siphasher dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 19:57:33 +0000
