=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test svgtypes 0.15.2 --all-targets --all-features
Features: test-name=rust-svgtypes:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svgtypes 0.15.2 --all-targets
Features: test-name=librust-svgtypes-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svgtypes 0.15.2 --all-targets --no-default-features
Features: test-name=librust-svgtypes-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
