## rust-svgtypes 0.15.3

=== debian/changelog ===
rust-svgtypes (0.15.3-1) unstable; urgency=medium

  * Team upload
  * Package svgtypes 0.15.3 from crates.io using debcargo 2.7.10
    (Closes: #1099006)
  * Remove i386 patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 13:59:38 -0400
