=== debian/control ===
Source: rust-svgtypes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-kurbo-0.11+default-dev <!nocheck>,
 librust-siphasher-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svgtypes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svgtypes
Homepage: https://github.com/linebender/svgtypes
X-Cargo-Crate: svgtypes
Rules-Requires-Root: no

Package: librust-svgtypes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-kurbo-0.11+default-dev,
 librust-siphasher-1+default-dev
Provides:
 librust-svgtypes+default-dev (= ${binary:Version}),
 librust-svgtypes-0-dev (= ${binary:Version}),
 librust-svgtypes-0+default-dev (= ${binary:Version}),
 librust-svgtypes-0.15-dev (= ${binary:Version}),
 librust-svgtypes-0.15+default-dev (= ${binary:Version}),
 librust-svgtypes-0.15.3-dev (= ${binary:Version}),
 librust-svgtypes-0.15.3+default-dev (= ${binary:Version})
Description: SVG types parser - Rust source code
 Source code for Debianized Rust crate "svgtypes"
